<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="270"
        android:endColor="@color/color_ff5100"
        android:startColor="@color/color_ff8900" />

    <corners android:topLeftRadius="6dp"
        android:bottomRightRadius="6dp"/>
</shape>